.container { max-width:1920px; margin:0 auto; }

.part01 { position:relative; width:100%; height:1130px; background:url('./images/bg01.jpg') no-repeat center 0; padding-top:600px; }
.part01 .videobtn { width:158px; margin:0 auto; cursor:pointer; }
.part01 .appointmentbtn { width:330px; margin:0 auto; margin-top:175px; cursor:pointer; }
.part01 .yuyueinfo { display:none; text-align:center; margin-top:200px; }
.part01 .yuyueinfo .yiyueyue { color:#fff; font-size:36px; }
.part01 .yuyueinfo .userinfo { color:#fff; font-size:18px; text-align:center; margin-top:15px; }
.part01 .yuyueinfo .userinfo span { font-weight:700; font-size:16px; color:#fff; background-color:#a73303; padding:5px 10px; margin-left:10px; cursor:pointer; }

.part02 { position:relative; width:100%; height:800px; background:url('./images/bg02.jpg') no-repeat center 0; padding-top:426px; margin-top:-1px; }
.part02 .mainbox { display:flex; justify-content:flex-end; width:1280px; padding-right:95px; margin:0 auto; }
.part02 .mainbox  .download { position:relative; width:530px; height:183px; background:url('./images/qrcode_download.png') no-repeat 0 0; }
.part02 .mainbox  .download .qrcode { position:absolute; left:17px; top:17px; width:150px; height:150px; }
.part02 .mainbox  .download .qrcode img { display:block; width:100%; }
.part02 .mainbox  .download .android { position:absolute; right:0; top:0; width:236px; height:85px; cursor:pointer; }
.part02 .mainbox  .download .appstore { position:absolute; right:0; bottom:0; width:236px; height:85px; cursor:pointer; }

.part03 { position:relative; width:100%; height:1018px; background:url('./images/bg03.jpg') no-repeat center 0; padding-top:170px; margin-top:-1px; }
.part03 .mainbox { position:relative; width:1105px; background-color:#f0c960; padding-right:10px; margin:0 auto; }
.part03 .mainbox .swiper { width:1095px; height:616px; }
.part03 .mainbox .swiper .swiper-slide img { display:block; width:100%; }
.part03 .mainbox .swiper-pagination { position:absolute; left:0; bottom:-60px; display:flex; align-items:center; justify-content:flex-end; width:100%; }
.part03 .mainbox .swiper-pagination .swiper-pagination-bullet { width:25px; height:25px; background:url('./images/bullet01.png') no-repeat 0 0; opacity:1; margin:0 10px; cursor:pointer; }
.part03 .mainbox .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background:url('./images/bullet02.png') no-repeat 0 0; }

.footer { background-color:#000103; padding:50px 0; }
.footer .inner { position:relative; width:670px; margin:0 auto; }
.footer .inner .cadpa { position:absolute; left:15px; top:15px; width:60px; }
.footer .inner .cadpa img { display:block; width:100%; }
.footer .inner p { text-align:center; color:#878787; font-size:16px; line-height:28px; }
.footer .inner p a { color:#878787; text-decoration:underline; }

/* 弹窗 */
.popup-box { display:none; z-index:200; position:fixed; left:0; top:0;  width:100%; height:100%; background-color:rgba(0, 0, 0, 0.6); }
.popup-box .inner { display:flex; align-items:center; justify-content:center; width:100%; height:100%; }

.popup-video .mainbox { position:relative; display:flex; align-items:center; justify-content:center; width:910px; background-color:#000; border:solid 5px #000; border-radius:10px; }
.popup-video .mainbox .close { z-index:100; position:absolute; right:0; top:0; width:42px; height:42px; background-color:rgba(255, 255, 255, 0.8); border-radius:50%; cursor:pointer; }
.popup-video .mainbox .close img { display:block; width:100%; height:100%; }

input::placeholder { color:#3e4852; font-size:24px; }
input { font-family:"楷体"; }
.popup-yuyue .mainbox { position:relative; width:680px; height:440px; background:url('./images/yuyue_bg.png') no-repeat center 0; padding-top:135px; }
.popup-yuyue .mainbox .close { z-index:100; position:absolute; right:0; top:0; width:72px; height:72px; cursor:pointer; }
.popup-yuyue .formbox { width:440px; font-family:"楷体"; margin:0 auto; }
.popup-yuyue .formbox .phone { width:100%; height:56px; line-height:56px; font-size:24px; color:#fff; background:url('../static/images/yuyue_text.png') no-repeat 0 0; border:0; padding:0 20px; margin-bottom:10px; }
.popup-yuyue .formbox .formitem { display:flex; align-items:center; justify-content:space-between; width:100%; background:url('../static/images/yuyue_text.png') no-repeat 0 0; margin-bottom:30px; }
.popup-yuyue .formbox .formitem .smscode { width:300px; height:56px; line-height:56px; font-size:24px; color:#fff; border:0; background-color:transparent; padding:0 20px; }
.popup-yuyue .formbox .formitem .codebtn { width:122px; height:48px; line-height:48px; font-size:18px; color:#fff; text-align:center; background:url('../static/images/yuyue_code.png') no-repeat 0 0; margin-right:4px; cursor:pointer; }
.popup-yuyue .formbox .sendbtn { width:264px; height:82px; background:url('../static/images/yuyue_btn.png') no-repeat 0 0; margin:0 auto; margin-bottom:20px; cursor:pointer; }
.popup-yuyue .formbox .agreement { text-align:center; font-size:16px; color:#fff; }
.popup-yuyue .formbox .agreement i { display:inline-block; width:10px; height:10px; border-radius:50%; background-color:#596675; margin-right:10px; }
.popup-yuyue .formbox .agreement a { color:#fff; text-decoration:underline; }
.popup-yuyue .succtips { display:none; width:450px; margin:0 auto; margin-top:30px; }




